#gv_area {
	margin:0 auto;
}
#gv_area p {
    margin-bottom: 5px;
    margin-top: 0;
    width: 90%;
}
#gv_area label, p {
    font-size: 11px !important;
}
#gv_area p label {
    float: left;
    width: 180px;
}
#gv_area p.submit {
    padding-left: 100px;
}
#gv_area p input .invalid {
    border-color: #FF0000 !important;	
}
#gv_area .jw_btn_post {
    background: none repeat scroll 0 0 #5B74A8;
    border: 0 none;
    color: #FFFFFF;
    font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
    font-weight: bold;
    padding: 1px 5px !important;
    text-transform: none;
    white-space: nowrap;
}
.invalid {
    border-color: #FF0000 !important;
}
#voucher
{  width:592px; height:414px; margin:0 auto; position:relative; font-family:Tahoma, Geneva, sans-serif;
font-weight:bold; font-size:13px; color:#0c0c0c; text-transform:uppercase;}

.name-vou { position:absolute; top:148px; left:212px; }
.value-vou { position:absolute; top:174px; left:433px; }
.issue-vou { position:absolute; top:291px; left:174px; }
.id-vou { position:absolute; top:307px; left:156px; }